<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Developer Portfolio</title>

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
  </head>
  <body class="text-center">
    <!-- Navbar -->
    <div class="navbar-brand bg-primary fixed-top p-1">
      <a href="" class="text-white small"> Home </a>
      <a href="" class="text-white ml-5"> About Me </a>
      <a href="" class="text-white ml-5"> Projects </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div>
      <div>
        <img
          width="200"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
          class="rounded-circle w-25 mt-5"
        />
        <div>
          <h2 class="mt-2 font-weight-bold">Ada Lovelace</h2>
          <h4 class="font-weight-bold">Full-Stack Web Developer</h4>
        </div>
      </div>

      <p class="text-center w-50 m-auto p-4 font-weight-normal">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div
      class="bg-secondary d-flex flex-wrap text-light p-5 justify-content-center"
    >
      <div class="bg-dark col-3 mx-2 p-4 rounded">
        <img
          class="img-fluid"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
        />
        <h3 class="mt-4">My First Project</h3>
        <p class="mt-3">A simple project made from HTML</p>
      </div>
      <div class="bg-dark col-3 mx-2 p-4 rounded">
        <img
          class="img-fluid"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
        />
        <h3 class="mt-4">My Second Project</h3>
        <p class="mt-3">A simple project made from CSS</p>
      </div>
      <div class="bg-dark col-3 mx-2 p-4 rounded">
        <img
          class="img-fluid"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
        />
        <h3 class="mt-4">My Third Project</h3>
        <p class="mt-3">A simple project made from Bootstrap</p>
      </div>
    </div>

    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary p-1">
      <p class="text-light strong pt-3">
        All assets are used for educational purposes only.
      </p>
    </div>
    <!-- End of Footer -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
